<mat-toolbar color="primary">
    <mat-toolbar-row>
      <span>Books Library</span>
      <mat-icon class="book">bookmarks</mat-icon>
      <div *ngIf="sharedDatabaseService.isLoggedIn==='false'">
        <button type="button" mat-raised-button  class="login-btn" [routerLink]="['login']">Login</button>
      </div>
      <div *ngIf="sharedDatabaseService.isLoggedIn==='true'">
        <button type="button" mat-raised-button  class="login-btn" [routerLink]="['login']">Log Out</button>
      </div>
      <h3>Welcome to Books Library!</h3>
    </mat-toolbar-row>
</mat-toolbar>